
QGIS Application - Bug report #4511

Refresh button doesn't work in QGis Browser for PostgreSQL

2011-11-11 06:38 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14432

Description

When adding new tables in a PostgreSQL schema I don't see it in the qgis browser. Clicking on "Refresh" doesn't help. I'm using master

as of 3 days ago.

Associated revisions

Revision 09fc7f40 - 2011-11-15 10:30 PM - Martin Dobias

Fix #4511 - refreshing of Postgres tables

History

#1 - 2011-11-11 07:19 AM - Paolo Cavallini

Confirmed here, on debian testing

#2 - 2011-11-15 01:32 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:09fc7f4
